**********
sia
**********

Classes used for solving the SIA without creating a full-blown :cpp:class:`iceModel`.
 
.. container:: custom-index

    .. raw:: html

        <script type="text/javascript" src='../_static/pymunk.js'></script>

.. automodule:: PISM.sia
   :members:
   :private-members:
   :show-inheritance:
